<nb-layout windowMode>
  <nb-layout-header fixed>
    <kzm-header profile="false" showMenu="false"></kzm-header>
  </nb-layout-header>
  <nb-layout-column class="main-content">
    <ng-content></ng-content>
  </nb-layout-column>
  <nb-layout-footer fixed>
    <kzm-footer></kzm-footer>
  </nb-layout-footer>
</nb-layout>
